table.stack-phone, table.stack-phone-bordered { width: 100%; }
table.stack-phone .st-head-row, table.stack-phone-bordered .st-head-row  { padding-top: 1em; }
table.stack-phone .st-head-row.st-head-row-main, table.stack-phone-bordered .st-head-row.st-head-row-main { font-size: 1.5em; padding-top: 0; }
table.stack-phone-bordered .st-key { background-color: #fafafa; font-weight:bold; width: 49%; vertical-align:top; text-align: left; padding-right: 1%; }
table.stack-phone .st-val, table.stack-phone-bordered .st-val { width: 49%; padding-left: 1%; }

tr.data-row .st-key, tr.data-row .st-val
{
    border: 1px solid #d7d6d4;
}

td.spacer 
{
    height:1em;
}

table.stacktable { display: none; }

/* RESPONSIVE EXAMPLE */
@media screen and (max-width: 740px) 
{
  table.stack-phone, table.stack-phone-bordered   { display: none; }
  table.stacktable { display: table; }
}

